/* Last published: 30 Mar 2011 09:59. */

#mainMenu
    {
    position: relative;
    z-index: 100;
    font-size: x-small; 
    background:  url(/assets/images/main_menu/menu_gradient_bg.gif) repeat-x;
    background-color: #39c;
    margin: 0;
    padding: 7px 10px 7px 20px;
    clear: both;   
    }

#menuList
    {
    margin: 0 auto;
    position: relative;
    width: 950px;
    padding: 0;
    }

#menuList ul.menu
    {
    margin: 0;
    padding: 12px 1px;
    }

.menubar, .menubarfirst
    {
    margin: 0;
    padding: 0;
    display: inline;
    list-style: none;
    border-right: solid 1px #069;
    }

.menubarfirst
    {
    border-left: solid 1px #069;
    }

a.actuator
    {
    background-color: transparent;
    color: #fff;
    margin: 0;
    padding: 7px 17px;
    text-decoration: none;
    font-weight: bold; 
    }

a.actuator:hover, a.actuator:focus, li:hover a.actuator
    {
    color: #fff;
    background:  url(/assets/images/main_menu/menu_gradient_bg_rev.gif) repeat-x;
    background-color: #39c;
    }

.menu
    {
    color: #fff;
    background:  url(/assets/images/main_menu/menu_bg.gif) no-repeat left top;
    background-color: #0A9CCE;
    position: absolute;
    visibility: hidden;
    list-style: none;
    z-index: 255;
    }

.menu li a
    {
    background-color: transparent;
    color: #fff;
    display: block;
    line-height: 1.75em;
    margin: 0;
    padding: 0 20px;
    text-decoration: none;
    border: none 0;
    }

#menuList li ul.menu li
    {
    border: none 0;
    }

.menu li a:hover, .menu li a:focus
    {
    background-color: #069;
    color: #fff;
    }

.menubarfirst a:visited, .menubar a:visited, .menu li a:visited
    {
    color: #fff;
    }